93d27886c099 default tip

More
[view raw] [browse files]
author Steve Losh <steve@stevelosh.com>
date Sun, 18 May 2025 14:59:11 -0400
parents dba4cc78e1c3
children (none)
branches/tags default tip
files bin/runq

Changes

--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/bin/runq	Sun May 18 14:59:11 2025 -0400
@@ -0,0 +1,5 @@
+#!/usr/bin/env bash
+
+set -euo pipefail
+
+tail -n1000 -f ~/q | while read -r LINE; do eval "$LINE"; done